
.header  {
	display: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background: #fff;
	box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
	-moz-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
	-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
	text-align: center;
	color: #1180d5;
	line-height: 60px;
	box-sizing: border-box;	
	width: 100%;
	height: 60px;
	padding: 0 60px;
}
.header a {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 10px;
}

body .mm-menu { background: #fff; color: #1180d5; }
.mm-menu .mm-list > li > a.mm-subclose, .mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before { border-color: #1180d5 !important; }
.mm-menu .mm-footer, .mm-footer a, .mm-list a:hover { color: #1180d5; text-decoration: none; font-size: 13px; }

.header a {
	box-sizing: border-box;
	display: block;
	z-index: 4;
}
.header a:before,
.header a:after,
.header a span {
	background: #1180d5;
	content: '';
	display: block;
	width: 30px;
	height: 5px;
	position: absolute;
	left: 20px;
}
.header a:before { top: 10px; }
.header a span { top: 20px; }
.header a:after { top: 30px; }

nav#menu:not( .mm-menu ) { display: none; }

@media screen and (max-width: 768px) {
	.header,.mm-menu.mm-offcanvas, #mm-blocker { display: block; }
	.mm-menu .mm-list > li > a span.fa, header { display: none; }
	 
}
